uuid: 00fd030b-5b7e-40c1-93b0-0d7a593177f2
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Super Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
